connections:
  -
    - DompelPomp:  [GND,+12V]
    - DompelPompw: [GND,+12V]
    - Relay: [GND,Switch1]
  -
    - PSU: [GND, +5V]
    - dcPower: [GND, +5V]
    - ESP32Expansion: [GND, +5V]
  -
    - PSU: [GND, +5V, +12V]
    - RelayPower: [GND, +5V, +12V]
    - Relay: [GND,+5V, +12V]       
  -
    - 230Entree:  [fase, nul]
    - 230v:  [fase, nul]
    - PSU: [fase, nul]
  -
    - 230Entree:  [fase, nul, aarde]
    - 230v:  [fase, nul, aarde]
metadata:
  title: Zwembad verwarming installatie
  pn: Power

  authors:
    Created:
      name: Ton
      date: 2025-06-22
    Approved:
      name: Ton
      date: 2025-06-22

  revisions:
    A:
      name: Ton
      date: 2025-06-22
      changelog: Productie

  template:
    name: din-6771
    sheetsize: A3